Subject: bug#68559: [PATCH] Improve Python shell completion

From: Liu Hui <[email-masked]>
Date: Thu, 1 Feb 2024 23:02:38 +0800

kobarity <[email-masked]> 于2024年2月1日周四 22:40写道：
> Eli Zaretskii wrote:

> > Do we have a consensus about this issue?  Should I install the
> > original patch, or are you still discussing it, and an updated patch
> > will be posted soon?
> >
> > Thanks.
>
> Although I think there are a few things left unanswered, the latest
> patch sent on Jan 26th is very worthwhile and stable enough to be
> installed.  So, unless Liu is preparing a new patch, I agree that the
> latest patch should be installed.  That way more people can try it and
> find the problem, if any.

Sorry for the late reply. Recent events have occupied all my time. I
plan to update the patch in the next day or two to address remaining
concerns.